uuid: 988ce5e7-3f4c-4ca4-8662-a10da51eb12a
langcode: en
status: true
dependencies:
  config:
    - field.storage.profile.field_employee
    - profile.type.member
id: profile.member.field_employee
field_name: field_employee
entity_type: profile
bundle: member
label: Employee
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  min: 1
  max: null
  prefix: ''
  suffix: ''
field_type: integer
